itpp::ACK_Channel Class Reference
Protocols Module

ADD DOCUMENTATION HERE. More...

`#include <itpp/protocol/packet_channel.h>`

## Public Member Functions

| ACK_Channel ()
| ADD DOCUMENTATION HERE.
| ACK_Channel (const double Pr, const Ttype Delay)
| ADD DOCUMENTATION HERE.
| ~ACK_Channel ()
| ADD DOCUMENTATION HERE.
void | set_parameters (const double Pr, const Ttype Delay)
| ADD DOCUMENTATION HERE.
void | set_errors (const ivec &Lost)
| ADD DOCUMENTATION HERE.

## Public Attributes

Slot< ACK_Channel, ACK * > | input
| ADD DOCUMENTATION HERE.
Signal< ACK * > | output
| ADD DOCUMENTATION HERE.

## Detailed Description

ADD DOCUMENTATION HERE.

Definition at line 105 of file packet_channel.h.

The documentation for this class was generated from the following files:

- itpp/protocol/packet_channel.h
- itpp/protocol/packet_channel.cpp

Generated on Thu Mar 20 2014 12:26:47 for IT++ by Doxygen 1.8.6